package com.yuchen.saas.park.api.enums.fight;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author zhouhanwei
 * @create 2024/4/7 11:28
 */
@Getter
@AllArgsConstructor
public enum DangerStateEnum {

    TO_PROCESS("0", "待开始"),

    IN_PROCESS("1", "处理中"),

    PROCESSED("2", "已处理"),

    ClOSE("3", "已关闭"),

    ;

    private final String code;

    private final String desc;
}
